» Ubuntu » Пакеты

Error

two or more packages specified (mrxvt lucid)